/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background-color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
}

* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}

.content {
    max-width:1260px;
    margin:0 auto; 
    padding: 0px 30px;     
}

.width100 {
	width: 100%;
	float: left;
}

.width80 {
	width: 80%;
	float: left;
}

.width70 {
	width: 70%;
	float: left;
}

.width50 {
	width: 50%;
	float: left;
}
.width60 {
	width: 60%;
	float: left;
}

.width40 {
	width: 40%;
	float: left;
}

.width33 {
	width: 33.33%;
	float: left;
	padding-bottom: 15px;
}

.width30 {
	width: 30%;
	float: left;
}

.width25 {
	width: 25%;
	float: left;
}

.width20 {
	width: 20%;
	float: left;
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}

/* Top */

.bg-slika {
	position: absolute;
	width: 100%;
	z-index: 1;
}

.bg-slika img, .slika img {
	max-width: 100%;
	height: auto;
}

.storitve img {
	width: 90%;
	height: auto;
}

.top {
	position: relative;
	width: 100%;
	padding: 50px 0px;
	color: #fff;
	font-size: 20px;
	overflow: auto;
	z-index: 2;
}

.top .right {
	padding-top: 18px;
}

.top a {
	color: #fff;
	text-decoration: none;
}

.sredina {
	position: relative;
	width: 100%;
	z-index: 6;
}

.dva {
	float: left;
	width: calc(100% - 250px);
}

.ena {
	float: left;
	width: 100px;
	text-align: center;
	padding-top: 17px;
}

.tri {
	float: left;
	width: 150px;
	padding: 3px 28px;
	border-left: 1px solid #3d3d3d;
	margin-top: 15px;
}

.chzn-container-single .chzn-single {
	border-radius: 0px !important;
	padding: 2px 5px 5px 5px;
    height: 30px;
    width: 93px;
}
.meni {
	width: 100%;
	float: left;
	background: rgba(255,255,255,0.70);
}

.nav.menu {
	margin:0px;
	padding-left: 0px;
	padding-right: 0px;
}

ul.nav.menu li {
	list-style-type: none;
	display: inline;
}

li.item-105.last a {
	border-right:none !important;
}

ul.nav.menu li a {
	color: #000;
	text-decoration: none;
	display: inline-block;
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	border-left: 1px solid #3d3d3d;
	width:25%;
}


ul.nav.menu li a:hover, .top li.active a {
	color: #ed1c24;
	
}
.home .vsebina, .oti-rossi .vsebina, .domov .vsebina, .home-de .vsebina, .nl .vsebina, .it .vsebina {
	display: none;
}

.vsebina {
	position: relative;
	background-color: #fff;
	width: 100%;
	padding: 50px 0px;
	background-position: top center;
	background-repeat: no-repeat;
	min-height: 450px;
	overflow: auto;
	z-index: 5;
}

.vsebina img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

ul {
	padding: 0px;
	margin: 0px; 
}

ul {
	padding: 15px 10px 15px 15px;
}

.vsebina h2 {
	padding: 0px 0px 15px 0px;
	margin: 0px;
}

.where-we-work .vsebina, .kje-delamo .vsebina, .wo-wir-arbeiten .vsebina {
	padding: 0px;
}

.moduletable_kontakt {
	padding-left: 60px;
	line-height: 30px;padding-top: 35px;
}

.custom_kontakt a {
	color: #000 !important;
}

.storitve {
	float: left;
	width: 100%;
	background:url(../images/vektor.png);
	background-position: top center;
	background-repeat: no-repeat;	
	padding-bottom: 30px;
}

.storitve img:hover {
	transition: all 0.5s ease;
	transform: scale(1.03, 1.03);
}

.slogan {
	width: 100%;
	float: left;
	padding: 70px 0px;
}

.crta {
	border-top: 1px solid #b6b6b6;
}
.diferent {
	padding:30px 0px;
	font-size: 24px;
	font-weight: 300;  
}

a.gumb {
	display: inline-block;
	padding: 5px 40px;
	color: #fff;
	background-color: #ed1c24;
	font-size: 28px;
	letter-spacing: 0.7px;
	font-weight: 300; 
	text-decoration: none;
	transition: all 0.3s ease;
}

a.gumb:hover {
	background-color: #454242;
}

.blok_2 {
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	padding: 60px 0px;
	font-size: 18px;
}

.okvir {
	list-style-type: none;
	float: left;
	width: 18%;
	padding: 30px;
	background-color: #eee;
	margin: 1%;
	height: 190px;
	text-align: center;
}

.siva-okvir {
	background-color: #f4f4f4;
	padding: 30px;
	margin: 1%;
	width: 48%;
	height: 220px;
}

ul.newsflash-horiz_stat li {
	list-style-type: none;
	float: left;
	width: 20%;
	padding: 0px 20px;
}

.moduletable_servis {
	line-height: 27px;
}

ul.newsflash-vert_servis {
	padding: 0px;
	margin: 0px;
}

ul.newsflash-vert_servis li {
	width: 100%;
	float: left;
	list-style-type: none !important;
	margin-bottom: 50px;
}

.map {
	width: 100%;
	float: left;
}
.map img {
	max-width: 100%;
	height: auto;
}

.bott img {
	max-width: 90%;
	height: auto;
}

.bott {
	background-color: #eee;
	float: left;
	width: 100%;
	position: relative;
	padding: 30px 0px 20px 0px;
}

.bott a {
	color: #000;
	text-decoration: none;
}

.odmik {
	padding: 50px 0px 0px 0px;
}

.odmik_2 {
	padding-left: 40px;
}

.odmik-left {
	padding-left: 10%;
}

.od {
	padding-top: 10px;
}

.pravice {
	float: left;
	width: 100%;
	padding: 50px 0px;
	text-align: center;
}
.pravice a {
	color: #000;
	text-decoration: none;
}

@media only screen and ( max-width: 1024px) {
	ul.nav.menu li a {
		font-size: 22px;
	}

	ul.newsflash-horiz_stat {
		margin: 0px;
		padding: 0px;
	}
	.blok_2 {
		font-size: 18px;
	}
	.okvir {
		padding: 18px;
	}
}

@media only screen and ( min-width: 900px) {
	.mobi {
		display: none;
	}
}

@media only screen and ( max-width: 899px) {
	.comp {
		display: none;
	}
	.logo img {
		max-width: 100%;
		height: auto;
	}
	.mobi .sredina {
		padding-top: 15px;
	}
	.mobi .sredina a {
		color: #fff;
	}
	.jeziki {
		width: 100%;
		float: left;
		padding-top: 3px;
	}
	.sredina .content {
		padding: 0px 15px;
	}
	.sredina {
		overflow: auto;
	}

	.ikona_menu {
		width: 100%;
		float: left;
		padding-top: 5px;
	}
	.mobi_menu {
		display: none;
	}

	.mobi_menu ul.nav.menu li a {
		color: #fff;
		display: block;
		padding: 10px 5px;
		transition: all 0.3s ease;
		background-color: #b41824;
		border-bottom: 1px solid #eee;
		text-align: center;
		margin: 0px;
		width: 100%;
		font-size: 20px;
		z-index: 5;
		position: relative;
	}

	.bg-slika {
		height: 150px;
		overflow: hidden;
	}
	.vsebina {
		margin-top: 0px;
	}
	.über-uns .vsebina img {
		margin-bottom: 40px;
	}
}

@media only screen and ( max-width: 768px) {
	table tr td {
		width: 100% !important; 
	}
	.about-us .vsebina img, .über-uns .vsebina img, .o-nas .vsebina img {
		display: block;
		margin-bottom: 20px;
	}

	.vsebina img {
		float: none!important;
		margin-right: 0px !important;
	}
	ul.nav.menu li a {
		font-size: 16px;
		font-weight: 400;
	}
	.odmik {
		padding-top: 20px;
	}

	.odmik_2 {
		padding-left: 20px;
	}
	.width33 {
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
	}

	.width30, .width70, .width40, .width60 {
		width: 100%;
		padding-bottom: 30px;
		text-align: center;
	}

	.odmik_2 {
		padding-left: 0px;
	}

	ul.newsflash-horiz_stat li {
		width: 100%;
	}
	.moduletable_kontakt {
		padding-left: 0px;
	}
	.vsebina .width40, .map .width40 {
		text-align: left;
	}

	.okvir {
		width: 100%;
		margin: 0;
		height: auto;
		margin-bottom: 20px;
	}
	.siva-okvir {
		width: 100%;
		margin: 0;
		height: auto;
		margin-bottom: 20px;
	}
	.odmik-left {
		padding-left: 0;
	}
}

@media only screen and (max-width: 479px) {

	ul.newsflash-horiz_stat li {
		width: 100%;
		margin: 0;
		height: auto;
	}
}